html, body{
margin:0;
padding:0;
font-size: 90.01%;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}




.news-date-time
{
	color:#FF0000;
font-size:18px;
}

.scroller_container_left_right {
    background: none repeat scroll 0 0 #000;
    font-size: 12px;
    height: 25px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.scroller_left_right {
    white-space: nowrap;
}
#dummy {
}
.scroller_container_left_right {
    overflow: auto;
}
